#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.8.8
visibility:           public
id:                   swagger2-2.8.8-DXeFRvYLgowlrV35eXwwf
key:                  swagger2-2.8.8-DXeFRvYLgowlrV35eXwwf
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  7c8d76d445b8ac8d5754c2e21cc2ee2b
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.2.8/site-local/swagger2-2.8.8
library-dirs:         /usr/lib/ghc-9.2.8/site-local/swagger2-2.8.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-swagger2
hs-libraries:         HSswagger2-2.8.8-DXeFRvYLgowlrV35eXwwf
depends:
    QuickCheck-2.14.3-2fwOGp9PorUAao68q5lrRL
    aeson-2.1.2.1-2DC8oo6JY6hDnCPVtrY9Cs
    aeson-pretty-0.8.10-Co42c7Q6qadDoHsdWYagDE base-4.16.4.0
    base-compat-batteries-0.12.2-AGD9M06pklN6JS2E5XkxvO
    bytestring-0.11.4.0 containers-0.6.5.1
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5
    generics-sop-0.5.1.3-4YBaeXZJxE773SDkSmYv25
    hashable-1.4.3.0-3dqA7o3S1KBIuEdO2YDkYf
    http-media-0.8.1.1-LGnUEQrIsgrLVlsSWDdr1N
    insert-ordered-containers-0.2.5.3-Cwo81Wz1qFoCWDpPoYrU8I
    lens-5.2.3-DsU5WJ3RaWRHiptdGSZV2k mtl-2.2.2
    network-3.1.4.0-42vrGNOyyN5EQENmFarxRS
    optics-core-0.4.1.1-19QC8IlCQiP3nCPMSVXeIH
    optics-th-0.4.1-1etCpDccAuY4XSDPBAxRNq
    scientific-0.3.7.0-4N3HWbhhMZ4D2PBnQaMqAR template-haskell-2.18.0.0
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    unordered-containers-0.2.20-2sfG1n18ekp4kj5cDOH71Y
    uuid-types-1.0.5.1-Hr9F1jUW96a3x4DRpinb44
    vector-0.13.1.0-BOAscM7GxpQxkvUjpqER4

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

